Subject: Enron Merger Trigger
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 May 2000 10:39:00 -0700 (PDT)

Mark and Jeff:
Trina and i talked about the issue that you raised with me today.  Our 
preference is to structure the language so that it would only trigger an 
Event of Default under the Swap if the Enron merger caused an Event of 
Default under the Revolver.  At the end of the day, we both felt that this is 
a call that someone on the commercial side should make, such as either Ben 
Glisan or Mike Jakubik.
Carol